Name: ge-proton8-22
Provider: GloriousEggroll
Maintainer: CI
Channel: stable
File:
- file_name: GE-Proton8-22.tar.gz
  url: https://github.com/GloriousEggroll/proton-ge-custom/releases/download/GE-Proton8-22/GE-Proton8-22.tar.gz
  file_checksum: 12afccbaf80624c9ace4b5df0f468239
  file_size: 442775618
  rename: GE-Proton8-22.tar.gz
Post:
- action: rename
  source: GE-Proton8-22
  dest: ge-proton8-22
